﻿/*--------------------------------- */  
/* Author		: Shain Sreenivasan */
/* Company Name	: Alif Technologies */
/*--------------------------------  */  
/* Master Page CSS                  */
/*--------------------------------  */  
body{
	
	font-family:"Segoe UI",serif  !important;
	/*font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif  !important;*/
	/*color:#FFFFFF !important;*/

	overflow-y:auto; overflow-x: hidden;
}
   
body.home-backgroundImg{
 
	background-image:url('../Images/BDNSW-bg.jpg')  !important;
	
}

#s4-workspace{
	
	width:100% !Important;
	min-width:1024px !important;
	min-height:762px !important;
	height:auto !important;
	margin-left:auto;
	margin-right:auto;
	
}

#s4-bodyContainer{ padding-bottom:0px !important;
}
	

/*-------------------------------------------*/

#page-wrapper {

        width: 1000px;
        margin: auto;
        background-Color: #FFF;
        -moz-box-shadow: 1px 2px 5px 1px #333;
        -webkit-box-shadow: 1px 2px 5px 1px #333;
        box-shadow: 1px 2px 5px 1px #333;
}

#top-wrapper {
		width: 100%;
		height: auto;
}

#topbar-Admin{
	
		width:100%;
		background-Color:#C1DEF2;
		height:0px;


	

}

#topbanner {
		width:100%;
		
		height: 130px;
		text-align: left;
		overflow: hidden;
		clear: both;
		margin: 0 auto;
		background-image:url('../Images/topbanner.jpg');
		
		background-repeat: repeat-x;
}

#topbanner-Logo{
		float: left;
		width: 500px;
		height: 130px;
		margin-left: 5px;
		background: transparent;

	
}
#topbanner-Right{
	float: right;
		width: 450px;
		height: 130px;
		background-image:url('../Images/topbanner-right.png');


	
}

.ms-siteicon-img {
		
		max-width:500px !important; 
		max-height: 130px !important;
		
		
}

.ms-srch-sb>input {
		color: white !important;
		width:180px;
}


  .ms-srch-sb-border{
  
	border: 1px solid #FDF7F7 !important;
	}

	 

#topbanner-Search{
		float: right;
		margin-right: 3px;
		margin-top:100px;
		
		/*background-image:url('../Images/ecustoms_searchBg.png')*/
	  }
	  



#topmenubar {
		width:100%;
			min-height: 35px ;
}

#topMenuBarItemBar{
		width:100%;
		min-height: 35px ;
		background-color: #0383ce;
		background-image: -ms-linear-gradient(bottom, #226AB4 0%, #0383CE 100%);
		background-image: -moz-linear-gradient(bottom, #226AB4 0%, #0383CE 100%);
		background-image: -o-linear-gradient(bottom, #226AB4 0%, #0383CE 100%);
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #226AB4), color-stop(1, #0383CE));
		border-bottom: 5px solid #ffb228;
	
	
	}


#content-wrapper {

	min-height:400px;
	
	overflow-y:auto;

}

#contentarea-Main {

width: 750px;
height: auto;
float: left;
text-align: left;
margin: 10px 0 0 0;
padding-bottom: 0px;


}

#slideshow{
		width: 700px;
		height: auto;
		padding-left:25px
	}
#newsArea{
	width: 700px;
	height: auto;
	padding-left:25px
}

/*----------ContentArea Right-----*/
#contentarea-Right{
width: 250px;
height: auto;
float: right;
text-align: left;
margin: 10px 0 0 0;
}


.funcblock{
padding: 5px;
color: #333;
background-color: #FFF;
overflow: hidden;
border: 1px solid #ececec;
border-radius: 1px;
moz-border-radius: 1px;
-webkit-border-radius: 1px;
box-shadow: 1px 1px 1px #ececec;
margin-bottom: 10px;
margin-right: 10px;
}

.dottedline {
border-bottom: 1px dotted #CCC;
height: 35px;
}

tr td{
	padding: 5px 15px;
border-bottom: 0px solid #D2D2D2;

}

.quickguide-header{

		border-bottom: 3px solid #66C;
		height: 28px;
		font-family: incorp1;
		font-size: 20px;
		padding-top: 5px;
		padding-left: 5px;
	}
	
.quickguide-desc{
		height: 100px;
		border: 0px solid #f2f2f2;
}



/*----------END ContentArea Right-----*/

#footer-wrapper {
background-color:#333333;
width: 100%;
height: auto;
padding: 0 0 30px 0;
overflow: hidden;;
}

#footer-Top {
width:100%;
height: 25px;

border-bottom: 1px dotted #666; 
padding-bottom: 5px;
color: #666;
margin-bottom: 5px;
text-align:center;

}

#footer-Bottom {
width: auto;
height: auto;
overflow: hidden;
clear: both;
color: #b5b5b5;
margin: 0 auto;
margin-top: 10px;
padding: 0 15px;
text-align:center;

}

/*  VES error message */

#ctl00_ctl34_g_1e5fc4f9_ac4e_4caa_b6b0_1a400545b1af_lblErrMsg

{
	display:none !important;
}

#ctl00_ctl34_g_b754eac5_2d06_4ef3_972a_aa48a4b7cbea_lblErrMsg

{
	display:none !important;
}
